<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="chart_nh_sale">抢购区</string>
    <string name="chart_nh_buy">求购区</string>

    <string name="surged_limit">涨停</string>
    <string name="decline_limit">跌停</string>
    <string name="chart_bid1">买一：</string>
    <string name="chart_bid2">买二：</string>
    <string name="chart_bid3">买三：</string>
    <string name="chart_bid4">买四：</string>
    <string name="chart_bid5">买五：</string>
    <string name="chart_ask1">卖一：</string>
    <string name="chart_ask2">卖二：</string>
    <string name="chart_ask3">卖三：</string>
    <string name="chart_ask4">卖四：</string>
    <string name="chart_ask5">卖五：</string>

    <string name="ten_thousand">万</string>
    <string name="chart_data_load_ing">加载数据中...</string>
    <string name="chart_trade_position">持仓单</string>

    <string name="mtp_macd">MACD</string>
    <string name="mtp_rsi">RSI</string>
    <string name="mtp_psy">PSY</string>
    <string name="mtp_dma">DMA</string>
    <string name="mtp_kdj">KDJ</string>
    <string name="mtp_bias">BIAS</string>
    <string name="tas_total">VOL</string>
    <string name="mtp_cci">CCI</string>

</resources>